﻿    .clear {
        clear: both;
    }

    .pageWrap {
        width: 960px;
        display: block;
        margin: 40px auto;
        margin-bottom: 60px;
    }

    #mod_map{
        width: 80%;
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 9999;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        display: none;
    }

    #Overlay{
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.5);
        position: absolute;
        top: 0;
        left: 0;
        display: none;
    }

    span.close-map {
        background: #D83B06;
        padding: 20px;
        color: #fff;
        top: 0;
        right: 0;
        position: absolute;
        z-index: 10000;
        font-weight: bold;
    }

    .pageWrap h2 {
        text-transform: uppercase;
        font-weight: bold;
        color: #2b2b2b;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        display: block;
        margin: 30px auto;
    }

    .pageWrap p {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        color: #2b2b2b;
        width: 80%;
        display: block;
        margin: 20px auto;
        text-align: justify;
    }

    .pageWrap .uneImageRedac {
        width: 960px;
        height: 635px;
        background-size: cover;
        background-position: center;
    }

    .pageWrap .quote{
        position: relative;
    }

    .pageWrap .quote p{
        font-family: 'Open Sans', sans-serif;
        font-style: italic;
        font-size: 30px;
        width: 500px;
        text-align: center;
        margin: 20px auto;
    }

    .pageWrap .quote p:before{
        content: " ";
        position: absolute;
        left: 150px;
        top: 10px;
        background: url(img/pictos/quote.png);
        width: 43px;
        height: 32px;
    }

    .deuxImages .image1{
        display: block;
        float: left;
        width: 472px;
        height: 311px;
        background-size: cover!important;
        background-position: center;
        position: relative;
    }

    .deuxImages .image2{
        display: block;
        float: right;
        width: 472px;
        height: 311px;
        background-size: cover!important;
        background-position: center;
        position: relative;
    }

    .deuxImages span, .troisImages span{
        position: absolute;
        bottom: -30px;
        width: 100%;
        text-align: center;
    }

    .troisImages{
        display: flex!important;
        justify-content: space-between;
    }

    .troisImages .image1, .troisImages .image2, .troisImages .image3{
        width: 309px;
        height: 200px;
        background-size: cover!important;
        background-position: center;
        position: relative;
    }

    .pageWrap iframe{
        display: block;
        margin: 20px auto;
    }

    .liensUtiles h2{
        text-align: left;
    }

    .liensUtiles ul{
        margin-left: 0!important;
    }

    .liensUtiles ul li{
        display: inline-block;
        width: 49%;
        height: 60px;
    }

    .liensUtiles ul li a{
        font-weight: bold;
        color: #34a9da;
        font-size: 20px;
    }

    /*Page redac*/

    .texteGauche_photoDroite p, .texteDroite_photoGauche p{
        text-align: left!important;
    }

    .texteGauche{
        display: block;
        width: 400px;
        float: left;
    }

    .texteDroite{
        display: block;
        width: 400px;
        float: right;
    }

    .texteDroite h4{
        font-weight: bold;
        margin-top: 20px;
    }

    .texteGauche h3, .texteDroite h3{
        font-size: 30px;
        font-weight: bold;
        margin-top: 0!important;
    }

    .texteGauche p, .texteDroite p{
        margin : 0!important;
        width: 100%!important;
    }

    .texteGauche a, .texteDroite a, .seGarer a{
        color: #34a9da!important;
        display: block;
        margin-top: 20px;
        font-weight: bold;
    }

    .seGarer a{
        display: block;
        width: 80%;
        margin: 10px auto;
    }

    .photoDroite{
        display: block;
        float: right;
        width: 390px;
        height: 257px;
        background-size: cover!important;
        background-position: center!important;
    }

    .photoGauche{
        display: block;
        float: left;
        width: 390px;
        height: 257px;
        background-size: cover!important;
        background-position: center!important;
    }

    .sncf{
        color: #2b2b2b!important;
        font-weight: lighter!important;
    }

/*Formulaires*/
.formNewsletter {
    background-color: white;
    border: 2px solid #ebebeb;
    border-top: 0;
    padding: 20px 18px;
    margin: 0 auto;
        width: 635px;
    display: block;
    margin-bottom: 80px;
    position: relative;
}

.formNewsletter_entete{
    background-color: white;
    border: 2px solid #ebebeb;
    border-bottom: 0;
    padding: 20px 18px;
    margin: 0 auto;
    width: 635px;
    position: relative;
    top: 60px;
    height: 190px;
    text-align: center;
}

.formNewsletter_entete h2{
    text-transform: inherit!important;
}

.formNewsletter_entete p{
    color: #a6a6a6;
    text-align: center;
}

.Eform_PanelGlobal{
    font-family: 'Open Sans', sans-serif;
    background-color: white;
    border: 2px solid #ebebeb;
    padding: 20px 18px;
    margin: 0 auto;
    width: 635px;
    position: relative;
    text-align: center;
}

.Eform_PanelNom, .Eform_PanelPrenom,
.Eform_PanelAdresse1, .Eform_PanelCp,
.Eform_PanelCommune, .Eform_PanelPays,
.Eform_PanelEmail,
.Eform_PanelMessage{
    display: block;
    margin: 20px auto;
    width: 450px;
}

.Eform_DivLabelNom, .Eform_DivLabelPrenom,
.Eform_DivLabelAdresse1, .Eform_DivLabelCp,
.Eform_DivLabelCommune, .Eform_DivLabelPays,
.Eform_DivLabelEmail,
.Eform_DivLabelMessage{
    display: inline-block;
    width: 130px!important;
    vertical-align:top;
}

.Eform_DivTextBoxNom, .Eform_DivTextBoxPrenom,
.Eform_DivTextBoxAdresse1, .Eform_DivTextBoxCp,
.Eform_DivTextBoxCommune, .Eform_DivTextBoxPays,
.Eform_DivTextBoxEmail, .Eform_DivTextBoxMessage{
    display: inline-block;
    width: 70%!important;
    vertical-align:top;
}

.Eform_DivBtnSubmit{
    position: relative;
    top: 15px;
}

.Eform_DivBtnSubmit a{
        background: #ffec01;
    display: block;
    height: 50px;
    width: 130px;
    line-height: 54px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: center;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    border: none!important;
    color: #18181a;
    text-transform: uppercase;
    font-weight: bold;
}

input[type=submit]{
    display: none;
}

.Eform_LabelTitle, .Eform_PanelObl,
.Eform_LabelDem, .Eform_LabelCoords,
.Eform_PanelCivilite, .Eform_DivLabelSelection, .Eform_PanelAdresse2{
    display: none;
}

.Eform_DivCheckBoxListSelection {
    display: block;
    margin: 10px auto;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.Eform_DivCheckBoxListSelection label{
    font-weight: 300!important;
}

select{
    border: 2px solid #ebebeb;
    width: 100%;
}

input[type=text],
textarea{
    padding: 5px;
    width: 100%;
    border: 2px solid #ebebeb;
}

input[type=submit]:hover, .formContact input[type=submit]:hover {
    background: #fff;
    color: #0fa7ff;
}

input[type=checkbox]{
    margin: 4px 10px 0;
}

@media screen and (max-width: 767px)
{

    .formNewsletter .Eform_PanelNom, .formNewsletter .Eform_PanelPrenom,
    .formNewsletter .Eform_PanelAdresse1, .formNewsletter .Eform_PanelCp,
    .formNewsletter .Eform_PanelCommune, .formNewsletter .Eform_PanelPays,
    .formNewsletter .Eform_PanelEmail,
    .formNewsletter .Eform_PanelMessage{
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        flex-direction: column;
        margin: 20px auto;
        width: 100%;
    }

}